/*****************************/
/*** Core html setup stuff ***/
/* Tran Thanh Sang */
/* sangtialia@gmail.com */
/*****************************/
/* 
*/
.siteoffline{
	border:1px solid #ccc;
	width: 100%;
	max-width:580px;
	margin:5% auto;
	margin-top:5%;
	padding:30px;
	min-height:330px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	box-sizing:border-box;
}
.siteoffline h1{
	text-transform:uppercase;
	text-align:center;
	margin-top:20px;
	color:#333;
}
.siteoffline .text{
	text-align:center;
	font-size:larger;
}
.siteoffline .loginform{
	padding-top:20px;
	max-width:320px;
	width: 100%;
	margin:0 auto;
}
@media (max-width: 767px) {
}

